TYPO3 Core - Bug #38362

Assigning of two or more classes is not possible
2012-06-25 10:23 - Christopher Seidel

Status: Rejected Start date: 2012-06-25
Priority: Should have Due date:

Assignee: Christopher Seidel % Done: 0%
Category: t3editor Estimated time: 0.00 hour
Target version:

TYPO3 Version: 4.7 Complexity:

PHP Version: Is Regression:

Tags: Sprint Focus:

Description

For example when you want to add two classes to a table class="table table-bordered" it is not possible and the t3editor does not
assign any class. You always have to manage this in the html code...

History

#1 - 2012-06-25 10:45 - Tobias Liebig
- Status changed from New to Rejected

- Assignee set to Christopher Seidel

i think it's not related to the t3editor (TypoScript-Syntxhighlighting in e.g. the Templates modul) but to the RTE (Content element rich text editor).

Could you file another issue in the core bug tracker please?

#2 - 2013-12-08 11:57 - Michael Stucki
- Project changed from 75 to TYPOG3 Core

#3 - 2013-12-08 12:04 - Michael Stucki
- Category set to t3editor
